<?php
if(!defined('CORE'))exit("error!"); 

//配置数据库
$cfg["dbhost"]="127.0.0.1";     //数据库主机名
$cfg["dbuser"]="root";		    //数据库用户名
$cfg["dbpass"]=""; 				//数据库密码
$cfg["dbname"]="mtp";  		//数据库名称

$cfg["app"] = "/mtp/";     //应用程序目录
$cfg["edition"] ="V5.02";  		//版本
date_default_timezone_set('Asia/Shanghai');

?>
